[youtubei.js](../../../README.md) / [Parser](../README.md) / ParserErrorHandler

# Type Alias: ParserErrorHandler()

> **ParserErrorHandler**: (`error`) => `void`

## Parameters

• **error**: [`ParserError`](ParserError.md)

## Returns

`void`

## Defined in

[src/parser/parser.ts:73](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/parser.ts#L73)
